=== debian/changelog ===
python-oslo.middleware (1.0.0-0ubuntu2~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Mar 2015 13:02:01 +0000

python-oslo.middleware (1.0.0-0ubuntu2) vivid; urgency=medium

  * d/control: Bump minimum version requirement for oslo-context to
    0.2.0 inline with upstream, ensuring that oslo.middleware can be
    loaded correctly as part of an entry point.
  * d/control,rules,*.doc-base: Tidyup missed bits from transition to
    non-namespaced packages.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Mar 2015 11:24:02 +0000

python-oslo.middleware (1.0.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Update dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 09:19:36 -0400

python-oslo.middleware (0.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Transition to new namespace.
  * debian/control: Add python-oslo-context as build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Feb 2015 10:56:50 -0500

python-oslo.middleware (0.2.0-1ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Dec 2014 09:10:12 -0500

python-oslo.middleware (0.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #769283)

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 19:50:52 +0800
