=== debian/control ===
Source: python-oslo.middleware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-babel (>= 1.3),
                     python-fixtures (>= 0.3.14),
                     python-mock (>= 1.0),
                     python-oslo.config (>= 1.9.0),
                     python-oslo-context (>= 0.2.0),
                     python-oslo.i18n (>= 0.3.0),
                     python-oslosphinx (>=2.2.0.0),
                     python-oslotest (>=1.1.0.0),
                     python-six (>= 1.7.0),
                     python-subunit (>= 0.0.18),
                     python-testtools (>= 0.9.34),
                     python-webob (>= 1.2.3),
                     python3-babel (>= 1.3),
                     python3-fixtures (>= 0.3.14),
                     python3-mock (>= 1.0),
                     python3-oslo.config (>= 1.4.0.0),
                     python3-oslo-context (>= 0.2.0),
                     python3-oslo.i18n (>= 0.3.0),
                     python3-oslotest (>=1.1.0.0),
                     python3-six (>= 1.7.0),
                     python3-subunit (>= 0.0.18),
                     python3-testtools (>= 0.9.34),
                     python3-webob (>= 1.2.3),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.middleware.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.middleware.git
Homepage: https://github.com/openstack/oslo.middleware

Package: python-oslo-middleware
Architecture: all
Breaks: python-oslo.middleware ( << 0.2.0-1ubuntu1~)
Replaces: python-oslo.middleware ( << 0.2.0-1ubuntu1~)
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-oslo.config (>= 1.9.0),
         python-oslo-context (>= 0.2.0),
         python-oslo.i18n (>= 0.3.0),
         python-six (>= 1.7.0),
         python-webob (>= 1.2.3),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo.middleware-doc
Description: various WSGI middleware components for OpenStack - Python 2.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 2.x module.

Package: python3-oslo-middleware
Architecture: all
Breaks: python3-oslo.middleware ( << 0.2.0-1ubuntu1~)
Replaces: python3-oslo.middleware ( << 0.2.0-1ubuntu1~)
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-babel (>= 1.3),
         python3-oslo.config (>= 1.9.0),
         python3-oslo-context (>= 0.2.0),
         python3-oslo.i18n (>= 0.3.0),
         python3-six (>= 1.7.0),
         python3-webob (>= 1.2.3),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo.middleware-doc
Description: various WSGI middleware components for OpenStack - Python 3.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 3.x module.

Package: python-oslo-middleware-doc
Section: doc
Architecture: all
Breaks: python-oslo.middleware-doc ( << 0.2.0-1ubuntu1~)
Replaces: python-oslo.middleware-doc ( << 0.2.0-1ubuntu1~)
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: various WSGI middleware components for OpenStack - doc
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the documentation.

Package: python-oslo.middleware
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, python-oslo-middleware
Description: transitional dummy package for python-oslo.middleware
 This transtional package is safe to remove.

Package: python-oslo.midddleware-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, python-oslo-middleware-doc
Description: transitional dummy package for python3-oslo.middleware
 This transtional package is safe to remove.

Package: python3-oslo.middleware
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, python3-oslo-middleware
Description: transitional dummy package for python3-oslo.middleware
 This transitional package is save to remove
