=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.middleware oslo.middleware-(.*).tar.gz
