=== debian/changelog ===
python-oslo.middleware (2.8.0-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 08 Sep 2015 10:12:42 +0000

python-oslo.middleware (2.8.0-1) experimental; urgency=medium

   * New upstream release.
   * Fixed (build-)depends for this release.
   * Removed adds-missing-files.patch file.
   * Add myself to Uploaders field.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 01 Sep 2015 10:10:47 -0400

python-oslo.middleware (2.4.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed debian/patches/do-not-run-test-on-toplevel-folder.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 09:10:35 +0000

python-oslo.middleware (2.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 17:05:28 +0100

python-oslo.middleware (1.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-middleware packages in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:50:22 +0100

python-oslo.middleware (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 13:51:22 +0100
