=== debian/control ===
Source: python-oslo.middleware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-mock,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.context,
                     python-oslo.i18n,
                     python-oslosphinx,
                     python-oslotest (>= 1.10.0),
                     python-six,
                     python-stevedore (>= 1.5.0),
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python3-babel,
                     python3-fixtures (>= 1.3.1),
                     python3-mock,
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.context,
                     python3-oslo.i18n,
                     python3-oslotest (>= 1.10.0),
                     python3-six,
                     python3-stevedore (>= 1.5.0),
                     python3-subunit (>= 0.0.18),
                     python3-testtools (>= 1.4.0),
                     python3-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.middleware.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.middleware.git
Homepage: https://github.com/openstack/oslo.middleware

Package: python-oslo.middleware
Architecture: all
Depends: python-babel,
         python-oslo.config (>= 1:2.3.0),
         python-oslo.context,
         python-oslo.i18n,
         python-pbr,
         python-six,
         python-stevedore (>= 1.5.0),
         python-webob,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.middleware-doc,
Breaks: python-oslo-middleware (<< 1.3.0-1~),
Replaces: python-oslo-middleware (<< 1.3.0-1~),
Description: various WSGI middleware components for OpenStack - Python 2.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.middleware
Architecture: all
Depends: python3-babel,
         python3-oslo.config (>= 1:2.3.0),
         python3-oslo.context,
         python3-oslo.i18n,
         python3-pbr,
         python3-six,
         python3-stevedore (>= 1.5.0),
         python3-webob,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.middleware-doc,
Breaks: python3-oslo-middleware (<< 1.3.0-1~),
Replaces: python3-oslo-middleware (<< 1.3.0-1~),
Description: various WSGI middleware components for OpenStack - Python 3.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 3.x module.

Package: python-oslo.middleware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: various WSGI middleware components for OpenStack - doc
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the documentation.

Package: python-oslo-middleware
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.middleware,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-middleware
 This transitional package is safe to remove.

Package: python-oslo-middleware-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.middleware-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-middleware-doc
 This transitional package is safe to remove.

Package: python3-oslo-middleware
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.middleware,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-middleware
 This transitional package is safe to remove.
