=== debian/changelog ===
python-oslo.middleware (3.8.0-2ubuntu1) xenial-security; urgency=medium

  * SECURITY UPDATE: Information disclosure in log file (LP: #1628031)
    - d/p/filter-token-data-out-of-catch_errors-middleware.patch:
      ensure sensitive token data is not written to log file.
    - CVE-2017-2592

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 May 2018 10:00:18 -0400

python-oslo.middleware (3.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:32:04 +0000

python-oslo.middleware (3.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:33:06 +0200

python-oslo.middleware (3.7.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align depends with upstream.
  * d/p/patch-ordereddict-out.patch: Removed. Fixed in upstream.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 01:39:53 +0000

python-oslo.middleware (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebase patch-ordereddict-out.patch.
  * Fixed debian/copyright ordering.
  * Fixed duplicate long descriptions.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 06:47:52 +0000

python-oslo.middleware (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Added patch to remove ordereddict from requirements.txt
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 04:49:46 +0000

python-oslo.middleware (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed privacy breach in README.rst.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 14:29:29 +0100

python-oslo.middleware (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:17:01 +0000
