=== debian/control ===
--- 
+++ 
@@ -1,27 +1,32 @@
 Source: python-oslo.middleware
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr,
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr,
+               python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-coverage,
+                     python-debtcollector (>= 1.2.0),
                      python-fixtures (>= 1.3.1),
                      python-hacking,
+                     python-jinja2 (>= 2.8),
                      python-mock,
-                     python-oslo.config (>= 1:2.3.0),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslo.context,
                      python-oslo.i18n,
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx,
                      python-oslotest (>= 1.10.0),
                      python-six,
@@ -29,11 +34,14 @@
                      python-testtools (>= 1.4.0),
                      python-webob,
                      python3-babel,
+                     python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 1.3.1),
+                     python3-jinja2 (>= 2.8),
                      python3-mock,
-                     python3-oslo.config (>= 1:2.3.0),
+                     python3-oslo.config (>= 1:3.7.0),
                      python3-oslo.context,
                      python3-oslo.i18n,
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six,
                      python3-stevedore (>= 1.5.0),
@@ -42,18 +50,21 @@
                      python3-webob,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.middleware.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.middleware.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.middleware.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.middleware.git
 Homepage: https://github.com/openstack/oslo.middleware
 
 Package: python-oslo.middleware
 Architecture: all
 Depends: python-babel,
-         python-oslo.config (>= 1:2.3.0),
+         python-debtcollector (>= 1.2.0),
+         python-jinja2 (>= 2.8),
+         python-oslo.config (>= 1:3.7.0),
          python-oslo.context,
          python-oslo.i18n,
-         python-pbr,
+         python-oslo.utils (>= 3.5.0),
+         python-pbr (>= 1.8),
          python-six,
          python-stevedore (>= 1.5.0),
          python-webob,
@@ -71,10 +82,13 @@
 Package: python3-oslo.middleware
 Architecture: all
 Depends: python3-babel,
-         python3-oslo.config (>= 1:2.3.0),
+         python3-debtcollector (>= 1.2.0),
+         python3-jinja2 (>= 2.8),
+         python3-oslo.config (>= 1:3.7.0),
          python3-oslo.context,
          python3-oslo.i18n,
-         python3-pbr,
+         python3-oslo.utils (>= 3.5.0),
+         python3-pbr (>= 1.8),
          python3-six,
          python3-stevedore (>= 1.5.0),
          python3-webob,
@@ -107,7 +121,7 @@
 Depends: python-oslo.middleware,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-middleware
- This transitional package is safe to remove.
+ This transitional package to python-oslo.middleware is safe to remove.
 
 Package: python-oslo-middleware-doc
 Section: oldlibs
@@ -116,7 +130,7 @@
 Depends: python-oslo.middleware-doc,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-middleware-doc
- This transitional package is safe to remove.
+ This transitional package to python-oslo.middleware-doc is safe to remove.
 
 Package: python3-oslo-middleware
 Section: oldlibs
@@ -125,4 +139,4 @@
 Depends: python3-oslo.middleware,
          ${misc:Depends},
 Description: transitional dummy package for python3-oslo-middleware
- This transitional package is safe to remove.
+ This transitional package to python3-oslo.middleware is safe to remove.
