=== debian/rules ===
--- 
+++ 
@@ -14,26 +14,26 @@
 override_dh_install:
 	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo-middleware; \
+			--root $(CURDIR)/debian/python-oslo.middleware; \
 	done
 	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-oslo-middleware; \
+			--root $(CURDIR)/debian/python3-oslo.middleware; \
 	done
-	rm -rf $(CURDIR)/debian/python*-oslo-middleware/usr/lib/python*/dist-packages/*.pth
+	rm -rf $(CURDIR)/debian/python*-oslo.middleware/usr/lib/python*/dist-packages/*.pth
 
 #        set -e && for i in 2.7 ; do \
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	echo "===> Running tests: WARNING: Not testing with Python 3 because of namespaces!"
-	set -e && for i in $(PYTHONS) ; do \
+	set -e && for i in $(PYTHONS) $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
 		testr-python$$PYMAJOR init ; \
 		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
+		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'oslo_middleware.*' | tee $$TEMP_REZ | subunit2pyunit ; \
 		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
 		rm -f $$TEMP_REZ ; \
 		testr-python$$PYMAJOR slowest ; \
@@ -45,7 +45,7 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-oslo-middleware-doc/usr/share/doc/python-oslo-middleware-doc/html
+	sphinx-build -b html doc/source debian/python-oslo.middleware-doc/usr/share/doc/python-oslo.middleware-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
