=== debian/control ===
Source: python-oslo.middleware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           David Della Vecchia <ddv@canonical.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-debtcollector (>= 1.2.0),
                     python-fixtures (>= 3.0.0),
                     python-hacking,
                     python-jinja2 (>= 2.8),
                     python-mock,
                     python-oslo.config (>= 1:3.10.0),
                     python-oslo.context (>= 2.4.0),
                     python-oslo.i18n,
                     python-oslo.utils (>= 3.11.0),
                     python-oslosphinx,
                     python-oslotest (>= 1.10.0),
                     python-six,
                     python-stevedore (>= 1.10.0),
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python3-debtcollector (>= 1.2.0),
                     python3-fixtures (>= 3.0.0),
                     python3-jinja2 (>= 2.8),
                     python3-mock,
                     python3-oslo.config (>= 1:3.10.0),
                     python3-oslo.context (>= 2.4.0),
                     python3-oslo.i18n,
                     python3-oslo.utils (>= 3.11.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six,
                     python3-stevedore (>= 1.10.0),
                     python3-subunit (>= 0.0.18),
                     python3-testtools (>= 1.4.0),
                     python3-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.middleware?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-oslo.middleware -b debian/newton
Homepage: https://github.com/openstack/oslo.middleware

Package: python-oslo.middleware
Architecture: all
Depends: python-debtcollector (>= 1.2.0),
         python-jinja2 (>= 2.8),
         python-oslo.config (>= 1:3.10.0),
         python-oslo.context (>= 2.4.0),
         python-oslo.i18n,
         python-oslo.utils (>= 3.11.0),
         python-pbr (>= 1.8),
         python-six,
         python-stevedore (>= 1.10.0),
         python-webob,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.middleware-doc,
Breaks: python-oslo-middleware (<< 1.3.0-1~),
Replaces: python-oslo-middleware (<< 1.3.0-1~),
Description: various WSGI middleware components for OpenStack - Python 2.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.middleware
Architecture: all
Depends: python3-debtcollector (>= 1.2.0),
         python3-jinja2 (>= 2.8),
         python3-oslo.config (>= 1:3.10.0),
         python3-oslo.context (>= 2.4.0),
         python3-oslo.i18n,
         python3-oslo.utils (>= 3.11.0),
         python3-pbr (>= 1.8),
         python3-six,
         python3-stevedore (>= 1.10.0),
         python3-webob,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.middleware-doc,
Breaks: python3-oslo-middleware (<< 1.3.0-1~),
Replaces: python3-oslo-middleware (<< 1.3.0-1~),
Description: various WSGI middleware components for OpenStack - Python 3.x
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the Python 3.x module.

Package: python-oslo.middleware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: various WSGI middleware components for OpenStack - doc
 The oslo.middleware library contains various functions and methods used by
 the OpenStack projects that are using the WSGI pipeline.
 .
 This package contains the documentation.
