## python-oslo.middleware 3.19.0

=== requirements.txt ===
--- 
+++ 
@@ -4,11 +4,11 @@
 
 pbr>=1.6 # Apache-2.0
 Jinja2>=2.8 # BSD License (3 clause)
-oslo.config>=3.10.0 # Apache-2.0
-oslo.context>=2.4.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
+oslo.context>=2.9.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 six>=1.9.0 # MIT
-stevedore>=1.10.0 # Apache-2.0
+stevedore>=1.16.0 # Apache-2.0
 WebOb>=1.2.3 # MIT
 debtcollector>=1.2.0 # Apache-2.0
