=== debian/changelog ===
python-oslo.middleware (3.19.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * CVE-2017-2592: CatchErrors leaks sensitive values in oslo.middleware.
    Applied upstream patch (Closes: #852742).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Jan 2017 16:34:33 +0100

python-oslo.middleware (3.19.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:59 +0200

python-oslo.middleware (3.19.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 10:23:07 +0200

python-oslo.middleware (3.18.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Aug 2016 08:53:36 +0100
