=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            David Della Vecchia <ddv@canonical.com>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -22,48 +22,48 @@
                      python-hacking,
                      python-jinja2 (>= 2.8),
                      python-mock,
-                     python-oslo.config (>= 1:3.10.0),
-                     python-oslo.context (>= 2.4.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
                      python-oslo.i18n,
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx,
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-six,
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-testtools (>= 1.4.0),
                      python-webob,
                      python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 3.0.0),
                      python3-jinja2 (>= 2.8),
                      python3-mock,
-                     python3-oslo.config (>= 1:3.10.0),
-                     python3-oslo.context (>= 2.4.0),
+                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.context (>= 2.9.0),
                      python3-oslo.i18n,
-                     python3-oslo.utils (>= 3.11.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six,
-                     python3-stevedore (>= 1.10.0),
+                     python3-stevedore (>= 1.16.0),
                      python3-subunit (>= 0.0.18),
                      python3-testtools (>= 1.4.0),
                      python3-webob,
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.middleware?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.middleware -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.middleware?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.middleware -b debian/newton
 Homepage: https://github.com/openstack/oslo.middleware
 
 Package: python-oslo.middleware
 Architecture: all
 Depends: python-debtcollector (>= 1.2.0),
          python-jinja2 (>= 2.8),
-         python-oslo.config (>= 1:3.10.0),
-         python-oslo.context (>= 2.4.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
          python-oslo.i18n,
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-six,
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-webob,
          ${misc:Depends},
          ${python:Depends},
@@ -80,13 +80,13 @@
 Architecture: all
 Depends: python3-debtcollector (>= 1.2.0),
          python3-jinja2 (>= 2.8),
-         python3-oslo.config (>= 1:3.10.0),
-         python3-oslo.context (>= 2.4.0),
+         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.context (>= 2.9.0),
          python3-oslo.i18n,
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-six,
-         python3-stevedore (>= 1.10.0),
+         python3-stevedore (>= 1.16.0),
          python3-webob,
          ${misc:Depends},
          ${python3:Depends},
