=== debian/changelog ===
python-oslo.middleware (3.23.1-0ubuntu1.1) zesty; urgency=medium

  * d/p/fix-parsing-of-forwarded-header.patch: Fix invalid parsing of
    forwarded header (LP: #1711573).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Sep 2017 09:13:49 -0400

python-oslo.middleware (3.23.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Feb 2017 14:57:47 -0500

python-oslo.middleware (3.23.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 11:12:03 -0500

python-oslo.middleware (3.22.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 11:49:29 -0500

python-oslo.middleware (3.21.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2016 09:52:57 -0500

python-oslo.middleware (3.20.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 
  * debian/control:Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 11:09:08 -0400

python-oslo.middleware (3.19.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 13:55:22 -0400
